/**
 * @file
 * Styling for the ds-3col-stacked-fluid template.
 */

.hatter_stacked_fluid > .group-header {
  clear: both;
}

.hatter_stacked_fluid > .group-body {
  clear: both;
}

.hatter_stacked_fluid > .group-body-with-sidebar {
  /*width: 66.66%;*/
  /*float: left;*/
}

.hatter_stacked_fluid > .group-info {
  max-width: 33.33%;
  float: right;
}

.hatter_stacked_fluid > .group-embed {
  clear: both;
}

.hatter_stacked_fluid > .group-footer {
  clear: both;
}

.hatter_stacked_fluid > .stack-row {
  clear: both;
}
